/* line 45, ../scss/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/* line 61, ../scss/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
}

/* line 74, ../scss/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 84, ../scss/_normalize.scss */
[hidden], template {
  display: none;
}

/* line 97, ../scss/_normalize.scss */
html {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 109, ../scss/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/* line 119, ../scss/_normalize.scss */
body {
  margin: 0;
}

/* line 132, ../scss/_normalize.scss */
a {
  background: transparent;
}
/* line 139, ../scss/_normalize.scss */
a:focus {
  outline: thin dotted;
}
/* line 145, ../scss/_normalize.scss */
a:hover, a:active {
  outline: 0;
}

/* line 159, ../scss/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 164, ../scss/_normalize.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

/* line 169, ../scss/_normalize.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

/* line 174, ../scss/_normalize.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

/* line 179, ../scss/_normalize.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

/* line 184, ../scss/_normalize.scss */
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

/* line 192, ../scss/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 198, ../scss/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 211, ../scss/_normalize.scss */
dfn {
  font-style: italic;
}

/* line 217, ../scss/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 233, ../scss/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

/* line 246, ../scss/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 254, ../scss/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/* line 269, ../scss/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 277, ../scss/_normalize.scss */
small {
  font-size: 80%;
}

/* line 284, ../scss/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 292, ../scss/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 296, ../scss/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* line 348, ../scss/_normalize.scss */
img {
  border: 0;
}

/* line 357, ../scss/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 367, ../scss/_normalize.scss */
figure {
  margin: 0;
}

/* line 384, ../scss/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* line 395, ../scss/_normalize.scss */
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

/* line 409, ../scss/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

/* line 424, ../scss/_normalize.scss */
button,
input {
  line-height: normal;
}

/* line 434, ../scss/_normalize.scss */
button,
select {
  text-transform: none;
}

/* line 447, ../scss/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 460, ../scss/_normalize.scss */
button[disabled],
input[disabled] {
  cursor: default;
}

/* line 470, ../scss/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 483, ../scss/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 493, ../scss/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 502, ../scss/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 511, ../scss/_normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* line 522, ../scss/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/LeagueGothic-Regular/leaguegothic-regular.eot');
    src: url('fonts/LeagueGothic-Regular/leaguegothic-regular.eot') format('embedded-opentype'),
         url('fonts/LeagueGothic-Regular/leaguegothic-regular.woff') format('woff'),
         url('fonts/LeagueGothic-Regular/leaguegothic-regular.ttf') format('truetype'),
         url('fonts/LeagueGothic-Regular/leaguegothic-regular.svg#LeagueGothicRegular') format('svg');
         font-display: swap;
}
*/
/* line 106, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.5em;
}

/* line 14, ../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.2.12/sass/susy/language/susyone/_grid.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 75, ../scss/styles.scss */
html, body {
  height: 100%;
  background-color: #000;
}

/* line 81, ../scss/styles.scss */
body {
  background-color: #00A3D9;
}

/* line 92, ../scss/styles.scss */
.container {
  background-attachment: fixed;
  *zoom: 1;
  padding-left: 0px;
  padding-left: 0rem;
  padding-right: 0px;
  padding-right: 0rem;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  /*
  & * { 
  	// fix for webkit flickering on transitions
  	-webkit-backface-visibility: hidden;
  }
  */
}
/* line 38, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
.container:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 560px) {
  /* line 92, ../scss/styles.scss */
  .container {
    *zoom: 1;
    padding-left: 0px;
    padding-left: 0rem;
    padding-right: 0px;
    padding-right: 0rem;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 38, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
  .container:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 800px) {
  /* line 92, ../scss/styles.scss */
  .container {
    *zoom: 1;
    padding-left: 0px;
    padding-left: 0rem;
    padding-right: 0px;
    padding-right: 0rem;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 38, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
  .container:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 960px) {
  /* line 92, ../scss/styles.scss */
  .container {
    *zoom: 1;
    padding-left: 0px;
    padding-left: 0rem;
    padding-right: 0px;
    padding-right: 0rem;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 38, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
  .container:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 1500px) {
  /* line 92, ../scss/styles.scss */
  .container {
    *zoom: 1;
    padding-left: 0px;
    padding-left: 0rem;
    padding-right: 0px;
    padding-right: 0rem;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 38, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
  .container:after {
    content: "";
    display: table;
    clear: both;
  }
}
/* line 110, ../scss/styles.scss */
.container #mobile-header {
  display: table;
  position: relative;
  width: 100%;
  height: 10%;
}
/* line 118, ../scss/styles.scss */
.container #mobile-header .mobile_logo {
  display: block;
  width: 45%;
  padding: 1em 0.5em 1em 0.5em;
}
/* line 124, ../scss/styles.scss */
.container #mobile-header h1 {
  font-family: "LeagueGothicRegular";
  color: yellow;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 24px;
  display: table-cell;
  vertical-align: middle;
  width: 90%;
  padding: 0 0 0 10px;
  margin: 0;
  text-shadow: 1px 1px 3px black;
}
/* line 141, ../scss/styles.scss */
.container #mobile-header #responsive-menu-button-container {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
/* line 150, ../scss/styles.scss */
.container #mobile-header #responsive-menu-button {
  position: absolute;
  right: 0px;
  top: 12px;
  display: block;
  height: 28px;
  width: 42px;
  padding: 0;
  background-color: #bcb7ac;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  color: #000;
  outline: none;
  margin-left: 12px;
}
/* line 178, ../scss/styles.scss */
.container #mobile-header #responsive-menu-button span {
  display: none;
}
/* line 183, ../scss/styles.scss */
.container #mobile-header #responsive-menu-button:before {
  border-bottom: 12px double #332b24;
  border-top: 4px solid #332b24;
  content: "";
  height: 4px;
  left: 4px;
  top: 4px;
  position: absolute;
  width: 24px;
}

/* line 216, ../scss/styles.scss */
.pagetitle {
  width: 100%;
  float: left;
  margin-right: 0%;
  display: inline;
  height: 100%;
  position: fixed;
  overflow: hidden;
  z-index: 100;
  display: none;
}
/* line 230, ../scss/styles.scss */
.pagetitle .title_logo {
  padding: 1em 0.5em 1em 0.5em;
  display: block;
  width: 50%;
}
/* line 236, ../scss/styles.scss */
.pagetitle .title_logo img {
  display: block;
  width: 50%;
}
/* line 244, ../scss/styles.scss */
.pagetitle nav.controls ul.filter {
  border-top: 1px solid #bcb7ac;
}
/* line 248, ../scss/styles.scss */
.pagetitle nav.controls ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 253, ../scss/styles.scss */
.pagetitle nav.controls ul li {
  border-bottom: 1px solid #bcb7ac;
  padding: 0;
  margin: 0;
}
/* line 261, ../scss/styles.scss */
.pagetitle nav.controls ul a {
  color: #fff;
  font-weight: 700;
  font-family: 'Montserrat';
  text-decoration: none;
  font-size: 0.7em;
  display: block;
  vertical-align: middle;
  padding: 0.2em 1em;
  margin: 0;
  outline: none;
}
/* line 283, ../scss/styles.scss */
.pagetitle nav.controls ul a.active {
  background-color: #2BB5E3;
  color: #fff;
}
/* line 290, ../scss/styles.scss */
.pagetitle nav.controls ul a:hover {
  color: #f9f234;
}

/* line 301, ../scss/styles.scss */
.storyoptions {
  width: 100%;
  float: left;
  margin-right: 0%;
  display: inline;
  height: 80% !important;
  top: 0;
  background-color: #2BB5E3;
  overflow: hidden;
  overflow-y: scroll !important;
  -webkit-overflow-scrolling: touch !important;
  max-height: '100%';
}

/* line 318, ../scss/styles.scss */
.pagefooter {
  width: 100%;
  float: left;
  margin-right: 0%;
  display: inline;
  background-color: #00A3D9;
  z-index: 200;
  display: block;
  width: 100%;
  height: 10%;
  position: absolute;
  left: 0;
  bottom: 0;
}
/* line 335, ../scss/styles.scss */
.pagefooter p {
  font-size: 0.5em;
  color: #fff;
  text-align: center;
  line-height: 0.3em;
  margin: 0;
  padding: 0.8em 0 0 0;
}
/* line 343, ../scss/styles.scss */
.pagefooter p a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}
/* line 352, ../scss/styles.scss */
.pagefooter .logos {
  width: 100%;
  padding: 2% 30% 0 30%;
}
/* line 359, ../scss/styles.scss */
.pagefooter .logos picture {
  display: block;
  width: 100%;
}
/* line 367, ../scss/styles.scss */
.pagefooter .logos picture img {
  display: block;
  width: 100%;
}

/* line 378, ../scss/styles.scss */
.storylink {
  width: 100%;
  float: left;
  margin-right: 0%;
  display: inline;
  -webkit-transform: translateZ(0);
  display: block;
}
/* line 393, ../scss/styles.scss */
.storylink a {
  position: relative;
  text-decoration: none;
  color: #fff;
  display: block;
  z-index: 3;
}
/* line 401, ../scss/styles.scss */
.storylink a .storyimage {
  overflow: hidden;
  position: relative;
}
/* line 412, ../scss/styles.scss */
.storylink a .storyimage .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  z-index: 99;
  background: rgba(0, 0, 0, 0.3);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 430, ../scss/styles.scss */
.storylink a .storyimage .overlay-inner {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
}
/* line 431, ../scss/styles.scss */
.storylink a .storyimage .overlay-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 433, ../scss/styles.scss */
.storylink a .storyimage .overlay-content {
  text-shadow: 1px 1px 3px black;
  padding: 0 3em;
}
/* line 439, ../scss/styles.scss */
.storylink a .storyimage .overlay-content h1 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 800;
}
/* line 444, ../scss/styles.scss */
.storylink a .storyimage .overlay-content p {
  text-transform: uppercase;
}
/* line 450, ../scss/styles.scss */
.storylink a img {
  width: 100%;
  max-width: 100%;
  display: block;
  position: relative;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 461, ../scss/styles.scss */
.storylink a .storyimage:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTMwJSI+PHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiM0NDM1MzUiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSIxMzAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNSIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(50% 50%, rgba(68, 53, 53, 0) 55%, rgba(0, 0, 0, 0.5) 130%);
  background-image: -webkit-radial-gradient(50% 50%, rgba(68, 53, 53, 0) 55%, rgba(0, 0, 0, 0.5) 130%);
  background-image: radial-gradient(50% 50%, rgba(68, 53, 53, 0) 55%, rgba(0, 0, 0, 0.5) 130%);
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* line 485, ../scss/styles.scss */
.no-touch .storylink a .storyimage .overlay {
  opacity: 0;
}
/* line 490, ../scss/styles.scss */
.no-touch .storylink a .storyimage:after {
  opacity: 0;
}
/* line 496, ../scss/styles.scss */
.no-touch .storylink a:hover .overlay {
  opacity: 1;
}
/* line 504, ../scss/styles.scss */
.no-touch .storylink a:hover img {
  -moz-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}
/* line 512, ../scss/styles.scss */
.no-touch .storylink a:hover .storyimage:after {
  opacity: 1;
}

/* line 523, ../scss/styles.scss */
#credits {
  display: none;
  width: 100%;
  height: 100%;
  background-color: #2BB5E3;
}
/* line 529, ../scss/styles.scss */
#credits .credits_container {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
/* line 535, ../scss/styles.scss */
#credits .credits_container div {
  margin: auto;
  text-align: center;
  margin: 0;
  padding: 0;
}
/* line 542, ../scss/styles.scss */
#credits .credits_container div h1 {
  margin-top: 0;
  padding-top: 0;
  color: #fff;
}
/* line 548, ../scss/styles.scss */
#credits .credits_container div p {
  color: #fff;
}

/* line 556, ../scss/styles.scss */
.loader {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  z-index: 100;
  background: black;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #fff;
}
/* line 573, ../scss/styles.scss */
.loader .loader-inner {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
}
/* line 574, ../scss/styles.scss */
.loader .loader-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@media (min-width: 560px) {
  /* line 584, ../scss/styles.scss */
  #mobile-header {
    display: none !important;
  }

  /* line 589, ../scss/styles.scss */
  .pagetitle {
    width: 33.33333%;
    float: left;
    margin-right: 0%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 100;
    display: block !important;
  }
  /* line 598, ../scss/styles.scss */
  .pagetitle h1 {
    display: block !important;
  }
  /* line 602, ../scss/styles.scss */
  .pagetitle .title_logo, .pagetitle .title_logo img {
    width: 100%;
  }

  /* line 608, ../scss/styles.scss */
  .storyoptions {
    width: 66.66667%;
    float: right;
    margin-right: 0;
    height: 100% !important;
    top: 0;
  }

  /* line 615, ../scss/styles.scss */
  .storylink {
    width: 100%;
    float: left;
    margin-right: 0%;
  }

  /* line 621, ../scss/styles.scss */
  .pagefooter {
    width: 33.33333%;
    float: left;
    margin-right: 0%;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
  }
  /* line 629, ../scss/styles.scss */
  .pagefooter .logos {
    padding: 2% 20% 2% 20%;
  }
}
@media (min-width: 800px) {
  /* line 643, ../scss/styles.scss */
  .pagetitle {
    width: 33.33333%;
    float: left;
    margin-right: 0%;
    height: 100%;
    position: fixed;
    z-index: 100;
    display: block;
  }
  /* line 650, ../scss/styles.scss */
  .pagetitle ul li a {
    font-size: 1em !important;
    padding: 0.8em 0.2em 0.8em 2em !important;
  }
  /* line 655, ../scss/styles.scss */
  .pagetitle .title_logo, .pagetitle .title_logo img {
    width: 100%;
  }

  /* line 661, ../scss/styles.scss */
  .storyoptions {
    width: 66.66667%;
    float: right;
    margin-right: 0;
    height: 100%;
    top: 0;
  }

  /* line 668, ../scss/styles.scss */
  .storylink {
    width: 50%;
    float: left;
    margin-right: 0%;
    /*
    &:nth-child(3n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(4n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(2n) { @include omega; background-color: #00ff00;}
    */
  }

  /* line 680, ../scss/styles.scss */
  .pagefooter {
    width: 33.33333%;
    float: left;
    margin-right: 0%;
  }
}
@media (min-width: 960px) {
  /* line 691, ../scss/styles.scss */
  .pagetitle {
    width: 25%;
    float: left;
    margin-right: 0%;
    height: 100%;
    position: fixed;
    z-index: 100;
    display: block;
  }
  /* line 698, ../scss/styles.scss */
  .pagetitle .title_logo, .pagetitle .title_logo img {
    width: 100%;
  }

  /* line 704, ../scss/styles.scss */
  .storyoptions {
    width: 75%;
    float: right;
    margin-right: 0;
    height: 100%;
    top: 0;
  }

  /* line 711, ../scss/styles.scss */
  .storylink {
    width: 33.33333%;
    float: left;
    margin-right: 0%;
    /*
    &:nth-child(2n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(4n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(3n) { @include omega; background-color: #00ff00;}
    */
  }

  /* line 723, ../scss/styles.scss */
  .pagefooter {
    width: 25%;
    float: left;
    margin-right: 0%;
  }
}
@media (min-width: 1500px) {
  /* line 734, ../scss/styles.scss */
  .pagetitle {
    width: 20%;
    float: left;
    margin-right: 0%;
    height: 100%;
    position: fixed;
    z-index: 100;
    display: block;
  }
  /* line 741, ../scss/styles.scss */
  .pagetitle .title_logo, .pagetitle .title_logo img {
    width: 100%;
  }

  /* line 747, ../scss/styles.scss */
  .storyoptions {
    width: 80%;
    float: right;
    margin-right: 0;
    height: 100%;
    top: 0;
  }

  /* line 754, ../scss/styles.scss */
  .storylink {
    width: 25%;
    float: left;
    margin-right: 0%;
    /*
    &:nth-child(2n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(3n) { @include remove-omega; background-color: #ff0000;}
    &:nth-child(4n) { @include omega; background-color: #00ff00;}
    */
  }

  /* line 766, ../scss/styles.scss */
  .pagefooter {
    width: 20%;
    float: left;
    margin-right: 0%;
  }
}
/* line 771, ../scss/styles.scss */
.sidr-inner h1 {
  display: none;
}

/* line 775, ../scss/styles.scss */
.sidr-inner .active {
  color: red;
}

/* line 779, ../scss/styles.scss */
.fancybox-skin {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/*
.wf-loading:after {
 
    //
    //first up, we need
    //to define some content
    //
    content: "loading fonts..";
     
    //
    //let's now give it some
    //dimensions, a background
    //color and position
    //it on the page
    //
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
     
    //
    //okay, so what do we want
    //our label to actually
    //look like?
    //
    color: #135040;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 20em;
    text-align: center;
         
}

